<div class="row">
    <div class="col-sm-9 timeline-heading">
        <h1 class="timeline-title pinkColor">
            <i class="glyphicon glyphicon-calendar"></i> {{ event.title }}
            {%  if needLink|default(null) %}
                <small><a href="{{ url('event_view', {id: event.id}) }}" class=""><i class="fa fa-external-link"></i></a></small>
            {% endif %}
        </h1>
        <p>
            <small class="event-date">
                <i class="glyphicon glyphicon-calendar"></i>
                {% if event.date %}
                    {{ event.date|date('d-m-Y') }}
                {% else %}
                ?
                    {% if event.poll %}
                        Date: <a href="{{ event.poll }}" target="_blank">{{ event.poll }}</a>
                    {% endif %}
                {% endif %}
                {% if is_granted('VIEW_EVENT', event) %}
                    {{ event.hour }}
                    {% if event.place %}- {{ event.place }}{% endif %}
                {% endif %}
            </small>
        </p>
    </div>

    {% if is_granted('UPDATE_EVENT', event) %}
        <div class="col-sm-3 text-right">
            <a href="#" actionUrl="{{ path('event_edit', { 'id':event.id }) }}" class="modal-form btn btn-primary"><i
                        class="fa fa-edit"></i>&nbsp;&nbsp;Modifier</a>
        </div>
    {% endif %}
</div>
